Verdocs - Developer Documentation
ReferenceRest APIApi docsRecipients

Get In-Person Signing Link

POST
/v2/sign/in-person/{envelope_id}/{role_name}

Path Parameters

envelope_id*string

The envelope to operate on.

Formatuuid
role_name*string

The role to request.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/sign/in-person/ENVELOPE_ID/ROLE_NAME" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "access_key": "string",
  "access_token": "string",
  "envelope": "string",
  "link": "string",
  "recipient": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}